.c_l {
    background: url(/images/content/bl.png) repeat-y left;
}
.c_r {
    background: url(/images/content/br.png) repeat-y right;
}
.c_t {
    background: url(/images/content/bt.png) repeat-x top left;
}
.c_tr {
    background: url(/images/content/btr.png) no-repeat top right;
}
.c_tl {
    background: url(/images/content/btl.png) no-repeat top left;
}
.c_b {
    background: url(/images/content/bb.png) repeat-x bottom left;
}
.c_bl {
    background: url(/images/content/bbl.png) no-repeat bottom left;
    padding: 24px 40px;
}
.c_br {
    background: url(/images/content/bbr.png) no-repeat bottom right;
}
    .c_br ul li {
        margin: 0px 0px 0px 16px;
        padding: 0px 0px 0px 12px;
    }
    .c_br ol li {
        margin: 0px 0px 0px 24px;
        padding: 0px 0px 0px 4px;
    }
